SET DEFINE OFF
SET ECHO ON
spool PNBR44.lst

-- PNBR#35590
UPDATE fac_srtnotificatie n
   SET N.FAC_SRTNOTIFICATIE_XMLNODE = 'reservering'
 WHERE N.FAC_SRTNOTIFICATIE_CODE = 'CUST06';
 
-- PNBR#35941 Kolommen van CUST UDR template default op hidden
UPDATE fac_usrrap_cols
   SET fac_usrrap_cols_visible = 'H'
 WHERE fac_usrrap_key =  941;
 
COMMIT; 
 
BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;
SPOOL OFF;
@pnbr.sql
